
#nav ul {
    top: -15px
}
a.fixed_block_a{
	background-color:#009baa;
	color: #fff;
	font-size: 12px;
	padding: 4px 7px 4px 21px;
	width: auto;
	background-image: url(../images/icons.png);
	background-repeat:no-repeat;
	background-position:7px -69px;
}

.dealers-search form li:first-child input{
	line-height:23px;
}

.dealers-search form label{
	vertical-align:middle;
}

.dealers-search{
	background:url("../images/search-bg.png") no-repeat 0 0;
	filter:none;
}

.wide-search form a{
	margin-left:18px;
}

.retgeber #fixed-block a,.problemtext_cont #fixed-block a{
	background-image: url(../images/icons.png);
	background-repeat:no-repeat;
	background-position:7px -71px;
	background-color:rgb(0, 155, 166);
	filter:none;
}

.big_bottom_text{
	background:none;
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2B3E1E6,endColorstr=#B2B3E1E6);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2B3E1E6,endColorstr=#B2B3E1E6);
zoom: 1;
}

.expandable_box > div{
	background:none;
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF,endColorstr=#7FFFFFFF);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF,endColorstr=#7FFFFFFF);
zoom: 1;
	
}

.grid_box_2 > div > div{

		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff,endColorstr=#ccffffff);
}



p.title {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CCffffff', endColorstr='#CCffffff'); /* IE6-9 */
	zoom: 1; /*ie 7 fix*/
}

.grid_box_3 > div{
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff,endColorstr=#ccffffff);

}

.problemtext_cont .content > div > div.right_text{

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff,endColorstr=#ccffffff);
}

.cat-nav li{
	background:url(../images/bg_opac2.png);
}

.cat-nav ul{
	background:url(../images/bg_opac3.png);
}

.retgeber .content{
background:none;
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BFFFFFFF,endColorstr=#BFFFFFFF);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BFFFFFFF,endColorstr=#BFFFFFFF);
zoom: 1;
}



#kontakt_form .line input{
	line-height:22px;
}

#kontakt_form #submit{
	float:none;
	padding:0 5px 0 16px;
	margin-left:10px;
}

.dark_bg{
	filter: Alpha(Opacity=30);
}

.login_popup{
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5FFFFFF,endColorstr=#E5FFFFFF);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5FFFFFF,endColorstr=#E5FFFFFF);
	zoom: 1;
}



#fixed-block > div a,#fixed-block1 > div a,#fixed-block > div span,#fixed-block1 > div span {
	float:none;
	background:transparent;
	filter:none;
	position:absolute;
	width:100%;
	left:0;
	top:0px;
	padding-left:90px;
	background:url("../images/phone-icon.png") no-repeat 5px 8px;
}

#fixed-block > div,#fixed-block1 > div{
	background:none;
	position:relative;
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC009BA6,endColorstr=#CC009BA6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC009BA6,endColorstr=#CC009BA6);
	zoom: 1;
}

#fixed-block a,#fixed-block1 a{
	filter:none;
}

#fixed-block form a,#fixed-block1 form a {
	line-height:35px;
}

#search,#search1{
	background:none;
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC009BA6,endColorstr=#CC009BA6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC009BA6,endColorstr=#CC009BA6);
	zoom: 1;
}

#search input,#search1 input{
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5FFFFFF,endColorstr=#E5FFFFFF);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5FFFFFF,endColorstr=#E5FFFFFF);
	zoom: 1;
}

#nav ul{
	background:url(../images/bg_opac.png) repeat;
}

.content #fixed-block #search{
	filter:none;
}

.expandable_box > a{
	
}
.grid_box_2 > div > div{
	position:relative;
    height:102px;
	padding-right:0;
	width:305px;
}

.grid_box_2 > div:first-child > div{
	width:302px;
	position:relative;
    height:102px;
	padding-left:0;
	padding-right:0;
}

.grid_box_2 > div:first-child > img{
    margin-right:2px;
}

.grid_box_2  div  a{
	right:0;
}

.grid_box_2 > div > img{
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#000000, Strength=1, Direction=0),
         progid:DXImageTransform.Microsoft.Shadow(Color=#000000, Strength=1, Direction=90),
         progid:DXImageTransform.Microsoft.Shadow(Color=#000000, Strength=1, Direction=180),
         progid:DXImageTransform.Microsoft.Shadow(Color=#000000, Strength=1, Direction=270);
}


.grid_box_2 > div{
	height:118px;
}

.problemtext_cont.block_pad .content > img{
 zoom: 1;
   filter: progid:DXImageTransform.Microsoft.Shadow(Color=#222222, Strength=1, Direction=0),
           progid:DXImageTransform.Microsoft.Shadow(Color=#222222, Strength=2, Direction=90),
           progid:DXImageTransform.Microsoft.Shadow(Color=#222222, Strength=1, Direction=180),
           progid:DXImageTransform.Microsoft.Shadow(Color=#222222, Strength=1, Direction=270);
}
.problemtext_cont.block_pad .content > img {
    position:relative;
}

.retgeber #fixed-block input, .problemtext_cont #fixed-block input{
    padding-top:0;
    padding-bottom:2px;
    line-height:20px;
} 

#kontakt_form #license{
    margin-right:-1px;
    margin-left:-10px;
} 

#kontakt_form #submit{
    margin-left:18px;
    position:relative;
    top:-7px;
}

#kontakt_form .fixed_line.line{
    margin-bottom:-5px;
}

#kontakt_form #submit_letter{
    padding:1px 10px 1px 22px;
}

.news_cont{
    background:none;
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF,endColorstr=#B2FFFFFF);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF,endColorstr=#B2FFFFFF);
    zoom: 1;
}

.column_2 #left_nav li{
	position: relative;

}

.column_2 #left_nav li a{
	position: absolute;
	top: 35%;
	display: block;
	right:24px;
	margin:0;
	text-align:right;
	vertical-align:baseline;
    height:10px;
}

.column_2 #left_nav li a span{
	position: relative;
	top: -50%;
	text-align:right;
	cursor:pointer;
}

.column_2 #left_nav li a span:hover{
    margin-bottom:-1px;
}

.carousel .slides .slideItem,
.carousel .slides .slideItem img{
    filter:none !important;
}
.top_text .content_wrap{

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5ffffff', endColorstr='#c5ffffff' );
}
.page-title-wrap {
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CCffffff', endColorstr='#CCffffff'); /* IE6-9 */

}
.search-form-wrapper .submit{
    background: url(../images/icons.png) no-repeat 7px -70px #009BAA;
    text-align:left;
    width:130px;
}
.search-form-wrapper .submit:hover{
    background-color:#b2e0e5;
}
.link-box-wrapper{
    width:966px;
}
.link-box-wrapper .link-box{
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF,endColorstr=#B2FFFFFF);
}
.hotline{
    height:69px !important;
}
.hotline span{
    padding:30px 0 0 20px !important;
}
.dealers-search.wide-search.blanco .fixed_block_a{
    background: #2DACB4 url(../images/icons.png) no-repeat 7px -70px;
}
#waitingScreen{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}